Subject: RFC 3744: deny-before-grant required?

From: "Tim Olsen" <[email-masked]>
Date: Fri, 30 Jun 2006 13:08:10 -0400

Section 8.1.1 (http://greenbytes.de/tech/webdav/rfc3744.html#acl.preconditions)
of RFC 3744 specifies that deny-before-grant is a requirement.  It
does not follow this with a condition stating that it only applies if
the constraint is set, as is done for grant-only and no-invert.

Is this omission of a condition under which this preconditon holds
intentional?  Is deny-before-grant a requirement?

thanks,
Tim